Erro no explorer

11/08/2012 01:03 PM - Maurício Dos Santos

Status: Closed Start date: 11/08/2012

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Meninos

Temos tido muita dificuldade de trabalhar no explorer, e so nos damos conta nos treinamentos. lembrei disso agora pq a Juliana

estva tentando fazer um treinamento em Salvador e dando erro de execução, ela me ligou pedi para mudar para o mozilla e tudo

ficou certo..

Em alguns lugares so se usa o explorer, lembrando que o sistema TBMR só abria os sub campos nele....então.....

abs

Ricardo:

A Quilma me falou que era durante a notificação.

Pode ser uma questão de javascript

History

#1 - 11/12/2012 02:49 PM - Maurício Dos Santos

- Status changed from New to Feedback

- Assignee changed from Maurício Dos Santos to Estefânia Quilma Andrade

Quilma,

Voce poderia citar alguns dos erros mais comuns, para que eu possa analisar?

consegui notificar, cadastrar exames, alterar esquema terapeutico, atraves do internet explorer 9 64-bit que tenho no meu computador.

Poderia, alem de citar onde ocorre o problema tentar verificar a versão do navegador utilizado?

#2 - 11/13/2012 02:09 PM - Estefânia Quilma Andrade

Maurício Dos Santos wrote:

Quilma,

Voce poderia citar alguns dos erros mais comuns, para que eu possa analisar?

consegui notificar, cadastrar exames, alterar esquema terapeutico, atraves do internet explorer 9 64-bit que tenho no meu computador.

Poderia, alem de citar onde ocorre o problema tentar verificar a versão do navegador utilizado?

 

Aparece Erro de execucão, neste caso vcs não são notificados do erro? Que eu lembre, não consegue salvar uma notificação, sem acesso aos

dados de aba e mudança no tto, mas existem outros erros...
#3 - 12/05/2012 02:21 PM - Maurício Dos Santos

- Assignee changed from Estefânia Quilma Andrade to Ricardo Memoria

#4 - 08/02/2013 07:52 PM - Ricardo Memoria

- Status changed from Feedback to Closed

- Estimated time set to 0.00
